.finetabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.finetabs label.ftab {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	flex-grow: 0;
	margin-right: 4px;
	margin-bottom: 0rem;
	display: block;
	padding: 1rem 1rem;
	cursor: pointer;
	background: #666;
	color: #fff;
	font-size: 1.3rem;
	text-shadow: 1px 1px rgba(0,0,0,0.3);
	font-weight: normal;
	text-align: center;
	text-transform: none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	transition: background ease 0.2s;
	-webkit-transition: background ease 0.2s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.finetabs.mr-off label.ftab {
	margin-right: 0px;
}

.finetabs.account label.ftab {
	font-size: 0.9rem;
	margin-bottom: 4px;
}

.finetabs.left {
	justify-content: flex-start;
}

.finetabs.left .finetab {
	border-top-left-radius: 0px;
}

.finetabs.center {
	justify-content: center;
}

.finetabs.right {
	justify-content: flex-end;
}

.finetabs.right .finetab {
	border-top-right-radius: 0px;
}

.finetabs.justified {
	justify-content: center;
}

.finetabs.justified label.ftab {
	-webkit-box-ordinal-group: 1;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	flex-grow: 1;
}

.finetabs.justified .finetab {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.finetabs label.ftab:last-of-type {
	margin-right: 0;
}

.finetabs label.ftab:hover {
	background: #333;
	color: #fff;
}

.finetabs .finetab {
	-webkit-box-ordinal-group: 100;
	-webkit-order: 99;
	-ms-flex-order: 99;
	order: 99;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
	display: none;
	padding: 1rem 1rem;
	background: #fff;
	border-radius: 10px;
}

.finetabs.border-off .finetab {
	padding: 1rem 0rem;
}

.finetabs input.ftab[type="radio"] {
	position: absolute;
	opacity: 0;
}

/* Firefox v52 Fix */
@-moz-document url-prefix() {
	.finetabs input.ftab[type="radio"] {
		display: none;
	}
}

.finetabs input.ftab[type="radio"]:checked+label.ftab {
	background: #000;
	color: #fff;
	cursor: default;
}

.finetabs input.ftab[type="radio"]:checked+label.ftab+.finetab {
	display: block;
}

/*---------------- Media Queries ----------------*/

@media (max-width: 767px) {

	.finetabs .finetab, .finetabs label.ftab {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		border-radius: 0;
		text-align: left;
	}

	.finetabs label.ftab {
		width: 100%;
		margin-right: 0;
		margin-top: 4px;
	}

	.finetabs .finetab {
		padding: 1rem 0rem;
	}

	.finetabs label.ftab:first-of-type {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}

	.finetabs label.ftab:last-of-type {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	.finetabs input.ftab[type="radio"]:checked+label.ftab:last-of-type {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.finetabs .finetab:last-of-type {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	.finetabs.left label.ftab:after, .finetabs.left input.ftab[type="radio"]:checked + label.ftab:after {
		font-family: FontAwesome;
		font-weight: normal;
		float: right;
	}

	.finetabs.left label.ftab:after {
		content: "\f107";
	}

	.finetabs.left input.ftab[type="radio"]:checked + label.ftab:after {
		content: "\f104";
	}

	.finetabs.center label.ftab {
		text-align: center;
	}

	.finetabs.center label.ftab:after, .finetabs.center input.ftab[type="radio"]:checked + label.ftab:after {
		font-family: FontAwesome;
		font-weight: normal;
		margin-left: 10px;
	}

	.finetabs.center label.ftab:after {
		content: "\f107";
	}

	.finetabs.center input.ftab[type="radio"]:checked + label.ftab:after {
		content: "\f104";
	}

	.finetabs.right label.ftab {
		text-align: right;
	}

	.finetabs.right label.ftab:before, .finetabs.right input.ftab[type="radio"]:checked + label.ftab:before {
		font-family: FontAwesome;
		font-weight: normal;
		float: left;
	}

	.finetabs.right label.ftab:before {
		content: "\f107";
	}

	.finetabs.right input.ftab[type="radio"]:checked + label.ftab:before {
		content: "\f105";
	}

	.finetabs.justified label.ftab:after, .finetabs.justified input.ftab[type="radio"]:checked + label.ftab:after {
		font-family: FontAwesome;
		font-weight: normal;
		float: right;
	}

	.finetabs.justified label.ftab:after {
		content: "\f107";
	}

	.finetabs.justified input.ftab[type="radio"]:checked + label.ftab:after {
		content: "\f104";
	}

	.finetabs label.ftab {
		font-size: 1rem;
	}

	.finetabs.account label.ftab {
		margin-bottom: 0px;
	}

}

/*---------------- Colours ----------------*/

.finetabs.red label.ftab { background: #f44336; color: #fff; }
.finetabs.red label.ftab:hover { background: #d32f2f; color: #fff; }
.finetabs.red input.ftab[type="radio"]:checked+label { background: #b71c1c; color: #fff; }
.finetabs.red .finetab { border: 1px solid #f44336; background: #fff; }
.finetabs.red.border-off .finetab { border: none; background: none; }

.finetabs.pink label.ftab { background: #e91e63; color: #fff; }
.finetabs.pink label.ftab:hover { background: #c2185b; color: #fff; }
.finetabs.pink input.ftab[type="radio"]:checked+label { background: #880e4f; color: #fff; }
.finetabs.pink .finetab { border: 1px solid #e91e63; background: #fff; }
.finetabs.pink.border-off .finetab { border: none; background: none; }

.finetabs.purple label.ftab { background: #9c27b0; color: #fff; }
.finetabs.purple label.ftab:hover { background: #7b1fa2; color: #fff; }
.finetabs.purple input.ftab[type="radio"]:checked+label { background: #4a148c; color: #fff; }
.finetabs.purple .finetab { border: 1px solid #9c27b0; background: #fff; }
.finetabs.purple.border-off .finetab { border: none; background: none; }

.finetabs.deeppurple label.ftab { background: #673ab7; color: #fff; }
.finetabs.deeppurple label.ftab:hover { background: #512da8; color: #fff; }
.finetabs.deeppurple input.ftab[type="radio"]:checked+label { background: #311b92; color: #fff; }
.finetabs.deeppurple .finetab { border: 1px solid #673ab7; background: #fff; }
.finetabs.deeppurple.border-off .finetab { border: none; background: none; }

.finetabs.indigo label.ftab { background: #3f51b5; color: #fff; }
.finetabs.indigo label.ftab:hover { background: #303f9f; color: #fff; }
.finetabs.indigo input.ftab[type="radio"]:checked+label { background: #1a237e; color: #fff; }
.finetabs.indigo .finetab { border: 1px solid #3f51b5; background: #fff; }
.finetabs.indigo.border-off .finetab { border: none; background: none; }

.finetabs.blue label.ftab { background: #2196f3; color: #fff; }
.finetabs.blue label.ftab:hover { background: #1976d2; color: #fff; }
.finetabs.blue input.ftab[type="radio"]:checked+label { background: #0d47a1; color: #fff; }
.finetabs.blue .finetab { border: 1px solid #2196f3; background: #fff; }
.finetabs.blue.border-off .finetab { border: none; background: none; }

.finetabs.lightblue label.ftab { background: #29b6f6; color: #fff; }
.finetabs.lightblue label.ftab:hover { background: #039be5; color: #fff; }
.finetabs.lightblue input.ftab[type="radio"]:checked+label { background: #0277bd; color: #fff; }
.finetabs.lightblue .finetab { border: 1px solid #29b6f6; background: #fff; }
.finetabs.lightblue.border-off .finetab { border: none; background: none; }

.finetabs.cyan label.ftab { background: #0097a7; color: #fff; }
.finetabs.cyan label.ftab:hover { background: #00838f; color: #fff; }
.finetabs.cyan input.ftab[type="radio"]:checked+label { background: #006064; color: #fff; }
.finetabs.cyan .finetab { border: 1px solid #0097a7; background: #fff; }
.finetabs.cyan.border-off .finetab { border: none; background: none; }

.finetabs.teal label.ftab { background: #009688; color: #fff; }
.finetabs.teal label.ftab:hover { background: #00796b; color: #fff; }
.finetabs.teal input.ftab[type="radio"]:checked+label { background: #004d40; color: #fff; }
.finetabs.teal .finetab { border: 1px solid #009688; background: #fff; }
.finetabs.teal.border-off .finetab { border: none; background: none; }

.finetabs.green label.ftab { background: #43a047; color: #fff; }
.finetabs.green label.ftab:hover { background: #2e7d32; color: #fff; }
.finetabs.green input.ftab[type="radio"]:checked+label { background: #1b5e20; color: #fff; }
.finetabs.green .finetab { border: 1px solid #43a047; background: #fff; }
.finetabs.green.border-off .finetab { border: none; background: none; }

.finetabs.lightgreen label.ftab { background: #689f38; color: #fff; }
.finetabs.lightgreen label.ftab:hover { background: #558b2f; color: #fff; }
.finetabs.lightgreen input.ftab[type="radio"]:checked+label { background: #33691e; color: #fff; }
.finetabs.lightgreen .finetab { border: 1px solid #689f38; background: #fff; }
.finetabs.lightgreen.border-off .finetab { border: none; background: none; }

.finetabs.lime label.ftab { background: #afb42b; color: #fff; }
.finetabs.lime label.ftab:hover { background: #9e9d24; color: #fff; }
.finetabs.lime input.ftab[type="radio"]:checked+label { background: #827717; color: #fff; }
.finetabs.lime .finetab { border: 1px solid #afb42b; background: #fff; }
.finetabs.lime.border-off .finetab { border: none; background: none; }

.finetabs.yellow label.ftab { background: #fbc02d; color: #fff; }
.finetabs.yellow label.ftab:hover { background: #f9a825; color: #fff; }
.finetabs.yellow input.ftab[type="radio"]:checked+label { background: #f57f17; color: #fff; }
.finetabs.yellow .finetab { border: 1px solid #fbc02d; background: #fff; }
.finetabs.yellow.border-off .finetab { border: none; background: none; }

.finetabs.amber label.ftab { background: #ffa000; color: #fff; }
.finetabs.amber label.ftab:hover { background: #ff8f00; color: #fff; }
.finetabs.amber input.ftab[type="radio"]:checked+label { background: #ff6f00; color: #fff; }
.finetabs.amber .finetab { border: 1px solid #ffa000; background: #fff; }
.finetabs.amber.border-off .finetab { border: none; background: none; }

.finetabs.orange label.ftab { background: #f57c00; color: #fff; }
.finetabs.orange label.ftab:hover { background: #ef6c00; color: #fff; }
.finetabs.orange input.ftab[type="radio"]:checked+label { background: #e65100; color: #fff; }
.finetabs.orange .finetab { border: 1px solid #f57c00; background: #fff; }
.finetabs.orange.border-off .finetab { border: none; background: none; }

.finetabs.deeporange label.ftab { background: #ff5722; color: #fff; }
.finetabs.deeporange label.ftab:hover { background: #e64a19; color: #fff; }
.finetabs.deeporange input.ftab[type="radio"]:checked+label { background: #bf360c; color: #fff; }
.finetabs.deeporange .finetab { border: 1px solid #ff5722; background: #fff; }
.finetabs.deeporange.border-off .finetab { border: none; background: none; }

.finetabs.brown label.ftab { background: #795548; color: #fff; }
.finetabs.brown label.ftab:hover { background: #5d4037; color: #fff; }
.finetabs.brown input.ftab[type="radio"]:checked+label { background: #3e2723; color: #fff; }
.finetabs.brown .finetab { border: 1px solid #795548; background: #fff; }
.finetabs.brown.border-off .finetab { border: none; background: none; }

.finetabs.grey label.ftab { background: #757575; color: #fff; }
.finetabs.grey label.ftab:hover { background: #616161; color: #fff; }
.finetabs.grey input.ftab[type="radio"]:checked+label { background: #212121; color: #fff; }
.finetabs.grey .finetab { border: 1px solid #757575; background: #fff; }
.finetabs.grey.border-off .finetab { border: none; background: none; }

.finetabs.bluegrey label.ftab { background: #607d8b; color: #fff; }
.finetabs.bluegrey label.ftab:hover { background: #455a64; color: #fff; }
.finetabs.bluegrey input.ftab[type="radio"]:checked+label { background: #263238; color: #fff; }
.finetabs.bluegrey .finetab { border: 1px solid #607d8b; background: #fff; }
.finetabs.bluegrey.border-off .finetab { border: none; background: none; }

.finetabs.black label.ftab { background: #666; color: #fff; }
.finetabs.black label.ftab:hover { background: #333; color: #fff; }
.finetabs.black input.ftab[type="radio"]:checked+label { background: #000; color: #fff; }
.finetabs.black .finetab { border: 1px solid #666; background: #fff; }
.finetabs.black.border-off .finetab { border: none; background: none; }

/*---------------- Border Radiuses Off ----------------*/

.finetabs.br-off label.ftab {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.finetabs.br-off .finetab {
	border-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.finetabs.br-off label.ftab:first-of-type {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.finetabs.br-off label.ftab:last-of-type {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.finetabs.br-off .finetab:last-of-type {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

@media (max-width: 767px) {

	.finetabs.br-off label.ftab:first-of-type {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	.finetabs.br-off label.ftab:last-of-type {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.finetabs.br-off .finetab:last-of-type {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

}